

.book-navigation .book-navigation .page-links{border-top:1px solid #888;border-bottom:1px solid #888;text-align:center;padding:0.5em;}.book-navigation .page-previous{text-align:left;width:42%;display:block;float:left;}.book-navigation .page-up{margin:0 5%;width:4%;display:block;float:left;}.book-navigation .page-next{text-align:right;width:42%;display:block;float:right;}#book-outline{min-width:56em;}.book-outline-form .form-item{margin-top:0;margin-bottom:0;}#edit-book-bid-wrapper .description{clear:both;}#book-admin-edit select{margin-right:24px;}#book-admin-edit select.progress-disabled{margin-right:0;}#book-admin-edit tr.ahah-new-content{background-color:#ffd;}#book-admin-edit .form-item{float:left;}


.node-unpublished{background-color:#fff4f4;}.preview .node{background-color:#ffffea;}#node-admin-filter ul{list-style-type:none;padding:0;margin:0;width:100%;}#node-admin-buttons{float:left;margin-left:0.5em;clear:right;}td.revision-current{background:#ffc;}.node-form .form-text{display:block;width:95%;}.node-form .container-inline .form-text{display:inline;width:auto;}.node-form .standard{clear:both;}.node-form textarea{display:block;width:95%;}.node-form .attachments fieldset{float:none;display:block;}.terms-inline{display:inline;}



fieldset{margin-bottom:1em;padding:.5em;}form{margin:0;padding:0;}hr{height:1px;border:1px solid gray;}img{border:0;}table{border-collapse:collapse;}th{text-align:left;padding-right:1em;border-bottom:3px solid #ccc;}.clear-block:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clear-block{display:inline-block;}/*_\*/
* html .clear-block{height:1%;}.clear-block{display:block;}/* End hide from IE-mac */




body.drag{cursor:move;}th.active img{display:inline;}tr.even,tr.odd{padding:0.1em 0.6em;}tr.drag{background-color:#fffff0;}tr.drag-previous{background-color:#ffd;}td.active{background-color:#ddd;}td.checkbox,th.checkbox{text-align:center;}tbody{border-top:1px solid #ccc;}tbody th{border-bottom:1px solid #ccc;}thead th{text-align:left;padding-right:1em;border-bottom:3px solid #ccc;}.breadcrumb{padding-bottom:.5em}div.indentation{width:20px;height:1.7em;margin:-0.4em 0.2em -0.4em -0.4em;padding:0.42em 0 0.42em 0.6em;float:left;}div.tree-child{background:url(/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/misc/tree-bottom.png) no-repeat 11px center;}div.tree-child-horizontal{background:url(/misc/tree.png) no-repeat -11px center;}.error{color:#e55;}div.error{border:1px solid #d77;}div.error,tr.error{background:#fcc;color:#200;padding:2px;}.warning{color:#e09010;}div.warning{border:1px solid #f0c020;}div.warning,tr.warning{background:#ffd;color:#220;padding:2px;}.ok{color:#008000;}div.ok{border:1px solid #00aa00;}div.ok,tr.ok{background:#dfd;color:#020;padding:2px;}.item-list .icon{color:#555;float:right;padding-left:0.25em;clear:right;}.item-list .title{font-weight:bold;}.item-list ul{margin:0 0 0.75em 0;padding:0;}.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;list-style:disc;}ol.task-list li.active{font-weight:bold;}.form-item{margin-top:1em;margin-bottom:1em;}tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}tr.merge-down,tr.merge-down td,tr.merge-down th{border-bottom-width:0 !important;}tr.merge-up,tr.merge-up td,tr.merge-up th{border-top-width:0 !important;}.form-item input.error,.form-item textarea.error,.form-item select.error{border:2px solid red;}.form-item .description{font-size:0.85em;}.form-item label{display:block;font-weight:bold;}.form-item label.option{display:inline;font-weight:normal;}.form-checkboxes,.form-radios{margin:1em 0;}.form-checkboxes .form-item,.form-radios .form-item{margin-top:0.4em;margin-bottom:0.4em;}.marker,.form-required{color:#f00;}.more-link{text-align:right;}.more-help-link{font-size:0.85em;text-align:right;}.nowrap{white-space:nowrap;}.item-list .pager{clear:both;text-align:center;}.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}.pager-current{font-weight:bold;}.tips{margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;font-size:0.9em;}dl.multiselect dd.b,dl.multiselect dd.b .form-item,dl.multiselect dd.b select{font-family:inherit;font-size:inherit;width:14em;}dl.multiselect dd.a,dl.multiselect dd.a .form-item{width:8em;}dl.multiselect dt,dl.multiselect dd{float:left;line-height:1.75em;padding:0;margin:0 1em 0 0;}dl.multiselect .form-item{height:1.75em;margin:0;}.container-inline div,.container-inline label{display:inline;}ul.primary{border-collapse:collapse;padding:0 0 0 1em;white-space:nowrap;list-style:none;margin:5px;height:auto;line-height:normal;border-bottom:1px solid #bbb;}ul.primary li{display:inline;}ul.primary li a{background-color:#ddd;border-color:#bbb;border-width:1px;border-style:solid solid none solid;height:auto;margin-right:0.5em;padding:0 1em;text-decoration:none;}ul.primary li.active a{background-color:#fff;border:1px solid #bbb;border-bottom:#fff 1px solid;}ul.primary li a:hover{background-color:#eee;border-color:#ccc;border-bottom-color:#eee;}ul.secondary{border-bottom:1px solid #bbb;padding:0.5em 1em;margin:5px;}ul.secondary li{display:inline;padding:0 1em;border-right:1px solid #ccc;}ul.secondary a{padding:0;text-decoration:none;}ul.secondary a.active{border-bottom:4px solid #999;}#autocomplete{position:absolute;border:1px solid;overflow:hidden;z-index:100;}#autocomplete ul{margin:0;padding:0;list-style:none;}#autocomplete li{background:#fff;color:#000;white-space:pre;cursor:default;}#autocomplete li.selected{background:#0072b9;color:#fff;}html.js input.form-autocomplete{background-image:url(/misc/throbber.gif);background-repeat:no-repeat;background-position:100% 2px;}html.js input.throbbing{background-position:100% -18px;}html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;margin-bottom:0;height:1em;}html.js fieldset.collapsed *{display:none;}html.js fieldset.collapsed legend{display:block;}html.js fieldset.collapsible legend a{padding-left:15px;background:url(/misc/menu-expanded.png) 5px 75% no-repeat;}html.js fieldset.collapsed legend a{background-image:url(/files/images/menu-collapsed.png);background-position:5px 50%;}* html.js fieldset.collapsed legend,* html.js fieldset.collapsed legend *,* html.js fieldset.collapsed table *{display:inline;}html.js fieldset.collapsible{position:relative;}html.js fieldset.collapsible legend a{display:block;}html.js fieldset.collapsible .fieldset-wrapper{overflow:auto;}.resizable-textarea{width:95%;}.resizable-textarea .grippie{height:9px;overflow:hidden;background:#eee url(/misc/grippie.png) no-repeat center 2px;border:1px solid #ddd;border-top-width:0;cursor:s-resize;}html.js .resizable-textarea textarea{margin-bottom:0;width:100%;display:block;}.draggable a.tabledrag-handle{cursor:move;float:left;height:1.7em;margin:-0.4em 0 -0.4em -0.5em;padding:0.42em 1.5em 0.42em 0.5em;text-decoration:none;}a.tabledrag-handle:hover{text-decoration:none;}a.tabledrag-handle .handle{margin-top:4px;height:13px;width:13px;background:url(/misc/draggable.png) no-repeat 0 0;}a.tabledrag-handle-hover .handle{background-position:0 -20px;}.joined + .grippie{height:5px;background-position:center 1px;margin-bottom:-2px;}.teaser-checkbox{padding-top:1px;}div.teaser-button-wrapper{float:right;padding-right:5%;margin:0;}.teaser-checkbox div.form-item{float:right;margin:0 5% 0 0;padding:0;}textarea.teaser{display:none;}html.js .no-js{display:none;}.progress{font-weight:bold;}.progress .bar{background:#fff url(/misc/progress.gif);border:1px solid #00375a;height:1.5em;margin:0 0.2em;}.progress .filled{background:#0072b9;height:1em;border-bottom:0.5em solid #004a73;width:0%;}.progress .percentage{float:right;}.progress-disabled{float:left;}.ahah-progress{float:left;}.ahah-progress .throbber{width:15px;height:15px;margin:2px;background:transparent url(/misc/throbber.gif) no-repeat 0px -18px;float:left;}tr .ahah-progress .throbber{margin:0 2px;}.ahah-progress-bar{width:16em;}#first-time strong{display:block;padding:1.5em 0 .5em;}tr.selected td{background:#ffc;}table.sticky-header{margin-top:0;background:#fff;}#clean-url.install{display:none;}html.js .js-hide{display:none;}#system-modules div.incompatible{font-weight:bold;}#system-themes-form div.incompatible{font-weight:bold;}span.password-strength{visibility:hidden;}input.password-field{margin-right:10px;}div.password-description{padding:0 2px;margin:4px 0 0 0;font-size:0.85em;max-width:500px;}div.password-description ul{margin-bottom:0;}.password-parent{margin:0 0 0 0;}input.password-confirm{margin-right:10px;}.confirm-parent{margin:5px 0 0 0;}span.password-confirm{visibility:hidden;}span.password-confirm span{font-weight:normal;}


li.expanded{list-style-type:circle;list-style-image:url(/misc/menu-expanded.png);padding:0.2em 0.5em 0 0;margin:0;}li.collapsed{list-style-type:disc;list-style-image:url(/files/images/menu-collapsed.png);padding:0.2em 0.5em 0 0;margin:0;}li.leaf{list-style-type:square;list-style-image:url(/misc/menu-leaf.png);padding:0.2em 0.5em 0 0;margin:0;}li a.active{color:#000;}td.menu-disabled{background:#ccc;}ul.links{margin:0;padding:0;}ul.links.inline{display:inline;}ul.links li{display:inline;list-style-type:none;padding:0 0.5em;}.block ul{margin:0;padding:0 0 0.25em 1em;}


#permissions td.module{font-weight:bold;}#permissions td.permission{padding-left:1.5em;}#access-rules .access-type,#access-rules .rule-type{margin-right:1em;float:left;}#access-rules .access-type .form-item,#access-rules .rule-type .form-item{margin-top:0;}#access-rules .mask{clear:both;}#user-login-form{text-align:center;}#user-admin-filter ul{list-style-type:none;padding:0;margin:0;width:100%;}#user-admin-buttons{float:left;margin-left:0.5em;clear:right;}#user-admin-settings fieldset .description{font-size:0.85em;padding-bottom:.5em;}.profile{clear:both;margin:1em 0;}.profile .picture{float:right;margin:0 1em 1em 0;}.profile h3{border-bottom:1px solid #ccc;}.profile dl{margin:0 0 1.5em 0;}.profile dt{margin:0 0 0.2em 0;font-weight:bold;}.profile dd{margin:0 0 1em 0;}



body{font-family:arial,helvetica,sans-serif;}a:link{color:#656}a:visited{color:#656}a:active{color:#ccc}h2.title{background-color:#fff;border:solid 1px #888;margin-top:1em;}p{margin:0 1em 1em 0;padding:0;}table{font-size:1em;}#main{width:80%;}#header .title{padding-top:.75em;}#subnavlist{font-size:0.8em;}ul.links li{border-left:1px solid #888;}ul.links li.first{border:none;padding-left:0 !important;}.node .submitted{color:#7c7c7c;font-size:0.9em;float:left;padding:0.5em 0em 0.5em 1em;}.node .taxonomy{color:#7c7c7c;font-size:0.9em;float:right;}.node .node .links{padding:1em 0 1em 0.2em;}.comment{border:solid 1px #777;margin:0.5em 0;padding:0.5em;}.block{margin-bottom:10px;font-size:0.9em;}.block .block h2.title{margin:0;}div.admin-panel .description{color:#999;}div.admin-panel div.admin-panel h3{background-color:#888;color:#fff;padding:5px 8px 5px;margin:0;}.item-list ul li{list-style-image:url(/themes/chameleon/marvin/bullet.png);}.path,.path a,.path a:visited{color:#888;}



body{margin:0;font-size:.9em;line-height:1.3em;}blockquote{font-style:italic;}table{margin:0;padding:.5em;border-collapse:collapse;}code,pre{font-size:1em;}pre{font-size:0.8em;padding:1em;background:#eee;}li{padding-bottom:.3em;}h1,h2,h3,h4,h5,h6{margin-bottom:.25em;}h1{font-size:1.3em;}h2{font-size:1.2em;}h3{font-size:1.1em;}h4,h5,h6{font-size:1em;}p{margin:0 0 .5em 0;}br{line-height:0.6em;}#help{font-size:0.8em;}#content{clear:both;}#sidebar-left,#sidebar-right{vertical-align:top;padding:10px;}#main{padding-left:1em;padding-right:1em;vertical-align:top;}.title{margin:0 0 .25em 0;}ul.links.inline{font-size:0.8em;line-height:1.25em;}.block{width:180px;}.messages{padding:0.3em;margin:0.5em 0em 0.5em 0em;}.status{border:1px solid #3a3;color:#3a3;}.error,form-item input.error{border:1px solid red;color:red;}.primary a{font-size:1.0em;padding:0em 0.5em 0em 0em;}.secondary a{font-size:0.9em;padding:0em 0.5em 0em 0em;}.form-item textarea{font-size:1em;}#aggregator .feed-source{border:1px solid gray;padding:1em;}

body{
	background:#fcfcfc;
}

#container {
	background: white;	
	width: 100%;
	min-width: 1120px;
}

#header{
	background: url(/files/images/head-bg.gif) repeat-x left top;
	margin: 0px;
	padding: 12px 0 0 0;
	height: 160px;
}

#header img {
	margin: 0 0 0 20px;
	float: left;
	clear: both;
}

#menu-container {
	float: left;
	background: url(/files/images/head-sep.gif) repeat-y left top;
	margin: 10px 0 0 22px;
	padding: 0 0 10px 0;
}

#menu {
	list-style: none;
	float: left;
	width: 500px;
	margin: 28px 0 0 27px;
	padding: 0;
}

#menu li{
	float: left;
	clear: none;
}

#menu li a {
	text-transform: uppercase;
	color: white;
	font-size: 0.9em;
	padding: 0 9px;
}

#menu li a.download {
	background: #fff6f6 url(/files/images/download-button.gif) no-repeat left 10px center;
	padding: 7px 12px 7px 34px;
	color: #c22638;
	font-size: 1.1em;
	border: 5px solid #f48d8d;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

p.menu-note {
	float: left;
	clear: both;
	margin: 15px 0 0 27px;
	font-size: 0.7em;
	color: #f5dddd;
	line-height: 1.2em;
}

p.menu-note a {
	color: #f5dddd;
	font-weight: normal;
	text-decoration: underline;
}

#menu li a.help, #menu li a.documentation {
	border-left: 2px solid white;
}

.navlinks{
  padding:0em 0.5em 1.5em 0em;
  margin-left: 140px;
  clear:both;
}

#body-content {
	margin: 10px 0 0 20px;
	float: left;
	clear: both;
	width: 1100px;
}

.content{
	clear:both;
	width: 385px;
	margin: 0;
	padding: 0 425px 0 0;
	background: url(/files/images/Dban-screenshot.jpg) no-repeat right top 20px;
	float: left;
}

.content.no-image {
	width: 810px !important;
	padding: 0;
	background: none;
}

.content a {
	color: #de0000;
	text-decoration: none;
}

.content a span {
	text-decoration: underline;
}


h2{
	font-size:1.8em;
	margin:0.5em 0em 0.5em 0em;
	color: #ca0000;
	line-height: 1.1em;
}

h3 {
	margin: 30px 0 18px 0;
	font-size: 1.4em;
}

ul#products {
	list-style: none;
	width: 800px;
	padding: 0;
}

ul#products li {
	margin: 0;
	padding: 0;
}

ul#products li a {
	width: 130px;
	height: 135px;
	float: left;
	clear: none;
	margin: 0 10px 0 0;
	padding: 0;
	background-color: #f7f7f7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	padding: 135px 20px 0 20px;
	font-size: 0.8em;
	color: #686767;
	line-height: 1.4em;
}

ul#products b {
	color: #686767;
	text-transform: uppercase;
	font-size: 1.6em;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

ul#products a.ssd { background: #f7f7f7 url(/files/images/icon-ssd.gif) no-repeat center 30px; }
ul#products a.files { background: #f7f7f7 url(/files/images/icon-file.gif) no-repeat center 30px; }
ul#products a.mobile { background: #f7f7f7 url(/files/images/icon-mobile.gif) no-repeat center 30px; }
ul#products a.reports { background: #f7f7f7 url(/files/images/icon-report.gif) no-repeat center 30px; }

#breadcrumbs {
	float: left;
	margin-top: 12px;
}

#breadcrumb li + li:before{
  content:  '»';
  margin:   0 4px;
}

#breadcrumb {
	display: block;
	float:none;
	height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#breadcrumb li {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
}

#breadcrumbs {
	display: block;
	float: none;
	clear: none;
}

#blancco-ad {
	margin: 30px 0px 0px 0px;
	padding: 10px;
	width: 630px;
	height: 130px;
	background: #fff2f2;
	display: block;

}

.note {
	font-size: 0.9em;
	color: #888;
}

#left-note {
	font-size: 0.75em;
	color: #a7a9ac;
	float: left;
	clear: none;
}

#right-note {
	font-size: 0.75em;
	color: #a7a9ac;
	float: right;
	clear: none;
}

#right-note {
	font-weight: normal;
	text-decoration: underline;
}

#blancco-ad h2 {
	float: left;
	clear: both;
	border: none;
	background: none;
	font-weight: normal;
	font-size: 1.6em;
	margin: 25px 0px 7px 0px;
	padding: 0px;
}

#blancco-ad p {
	font-size: 0.9em;
	float: left;
	clear: both;
}

#blancco-ad span.link {
	float: left;
	clear: both;
	font-size: 0.8em;
	font-weight: normal;
	color: #0061ff;
	text-decoration: underline;
	margin: 14px 0px 0px 0px;
}

#blancco-ad img.logo {
	float: right;
	margin: 8px 0px 0px 0px;
}

#footer {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 30px;
}

#footer img {
	float: left;
	clear: both;
	margin: 25px 0 10px 20px;
}

#footer-menu {
	list-style: none;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	width: 600px;
	margin: 30px 0 0 20px;
}

#footer-menu li {
	margin: 0;
	padding: 0;
}

#footer-menu li a {
	color: #888;
	font-size: 0.9em;
	float: left;
	padding: 0 10px 0 10px;
	display: block;
	border-left: 1px solid #888;
	text-decoration: none;
}

#footer-menu li a:hover {
	text-decoration: underline;
}

#footer-menu li:first-child a {
	border-left: none;
	padding-left: 0;
}


form {
	float: left;
	clear: both;
}

input, label, select, textarea {
	float: left;
	clear: both;
}

input.text {
	width: 250px;
	margin: 0px 0px 10px 0px;
}

select {
	width: 250px;
	margin: 0px 0px 10px 0px;
}

textarea {
	width: 250px;
	height: 80px;
	margin: 0px 0px 10px 0px;
}

input.submit {
	margin: 10px 0px 0px 0px;
}

/*
<div id="side-ad">
<h2>Need a 100% Secure Erasure Tool?</h2>
<p>Use Blancco for the Enterprise and Achieve:</p>
<ul>
<li>100% secure data erasure</li>
<li>Compliance (e.g. HIPAA, SOX, PCI)</li>
<li>Audit-ready reporting</li>
<li>Process efficiency</li>
</ul>
<a href="#">Try Blancco 4!</a>
</div>
*/

#side-ad {
	background: url(../images/erase-laptop.gif) no-repeat 0 15px;
	float: left;
	width: 200px;
	padding: 170px 15px 30px 15px;
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
	margin: 10px 0 0 15px;
}

#side-ad ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#side-ad ul li {
	background: url(../images/check-mark.gif) no-repeat left 0.2em;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0;
}

#side-ad a {
	color: #096dca;
	background: url(../images/raque.gif) no-repeat left 0.2em;
	padding: 0 0 0 14px;
	margin: 8px 0 5px 0;
	float: left;
}

#side-ad h2 {
	background-color: #f7f7f7;
	border: none;
	font-size: 1.1em;
	margin: 0.5em 0em 0.5em 0em;
	padding: 0;
}

.comparison-table tbody {
	border: none !important;
}

.comparison-table a {
	font-weight: normal;
	color: #1259b9;
	text-decoration: underline;
}

.tabletitle {
	text-transform: uppercase;
	font-size: 12px;
	width: 320px;
	padding-left: 6px;
	font-weight: bold;
	padding: 12px 0 0 6px;
}

.product {
	font-size: 18px;
	text-align: center;
	width: 120px;
	padding: 6px 0px;
}

.answer {
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 11px;
	padding: 6px 20px;
}

.feature {
	font-size: 12px;
	padding-left: 6px;
	color: #080808;
}

.positive {
	color: #249a1b;
}

.negative {
	color: #cd0707;
}

tr.even {
	background: #f7f7f7;
}

tr.odd {
	background: #fdfdfd;
}

td.download, td.try {
	text-align: center;
}

td.download p, td.try p {
	font-size: 0.75em;
	line-height: 1.3em;
	color: #494949;
}

td.download a, td.try a {
	display: block;
	padding: 5px 6px 4px 6px;	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	width: 80px;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	font-size: 0.9em;
	margin: 10px auto 4px auto;
}

td.download a {
	background: #cf0000;
	border: 3px solid #ed8585;
}

td.try a {
	background: #4e911c;
	border: 3px solid #9bb98b;
}

td.download a:hover, td.try a:hover {
	text-decoration: underline;
}
